/* 
  TCCleanDone.strings
  DrCleaner2

  Created by cotin on 2019/10/23.
  Copyright © 2019 trendmicro. All rights reserved.
*/


//common
"complete.title" = "Terminé !";
"undeleted.single" = " élément";
"undeleted.multiple" = " éléments";
"undeleted.single.reason" = "%@ n'a pas été supprimé en raison d'autorisations insuffisantes.";
"undeleted.multiple.reason" = "%@ n'ont pas été supprimés en raison d'autorisations insuffisantes.";
"undeleted.single.helper" = "Vous pouvez installer un outil d'assistance pour le supprimer.";
"undeleted.multiple.helper" = "Vous pouvez installer un outil d'assistance pour les supprimer.";

"undeleted.single.suggestion" = "Supprimez cet élément en installant l'outil d'assistance.";
"undeleted.multiple.suggestion" = "Supprimez ces éléments en installant l'outil d'assistance.";

"undeleted.single.manually" = "Vous pouvez le supprimer manuellement.";
"undeleted.multiple.manually" = "Vous pouvez les supprimer manuellement.";

"undeleted.manually.tutorial" = "Supprimer manuellement le tutoriel";
"undeleted.manually" = "Supprimer manuellement";
//junk

//Disk map

"untrashed.single.reason" = "%@ n'a pas pu être déplacé vers la Corbeille.";
"untrashed.multiple.reason" = "%@ n'ont pas pu être déplacés vers la Corbeille.";
"untrashed.single.helper" = "Vous pouvez le supprimer définitivement.";
"untrashed.multiple.helper" = "Vous pouvez les supprimer définitivement.";

//shredder

"unshredded.single.reason" = "%@ n'a pas été détruit en raison d'autorisations insuffisantes.";
"unshredded.multiple.reason" = "%@ n'ont pas été détruits en raison d'autorisations insuffisantes.";
"unshredded.single.helper" = "Vous pouvez installer un outil d'assistance pour le détruire.";
"unshredded.multiple.helper" = "Vous pouvez installer un outil d'assistance pour les détruire.";

"unshredded.single.suggestion" = "Détruisez cet élément en installant l'outil d'assistance.";
"unshredded.multiple.suggestion" = "Détruisez ces éléments en installant l'outil d'assistance.";

//duplicate files
"undeleted.single.photo" = "Vous pouvez autoriser l’application à la supprimer.";
"undeleted.multiple.photo" = "Vous pouvez autoriser l’application à les supprimer.";
"undeletedphoto.single.suggestion" = "La suppression de cet élément nécessite votre autorisation.";
"undeletedphoto.multiple.suggestion" = "La suppression de ces éléments nécessite votre autorisation.";
